
Redmine - Feature #5187

Upgrade & Back Up Data

2010-03-25 05:38 - Ali Ma'sum

Status: Closed Start date: 2010-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

your instruction for UpGrade is not specific and making me so confused, bacause i am new be.

You Must make your instruction more Detail and More Specific such as how to back up dat using  MySQL from the first to the end of

process (connect to the database redmine)

History

#1 - 2013-04-13 13:59 - Filou Centrinov

Your issue is quite old and the instructions has been improved. Is there anything you are missing on RedmineUpgrade now?

#2 - 2013-04-14 13:02 - Filou Centrinov

Status: Needs Feedback

#3 - 2013-04-14 13:13 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#4 - 2013-09-01 23:13 - Jan Niggemann (redmine.org team member)

- Category changed from Database to Documentation

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
